BODY {cursor: url('images/mouse.cur');
	BACKGROUND: #d1d2a4; FONT-FAMILY: 宋体; FONT-SIZE: 75%
}
TD {
	FONT-SIZE: 9pt
}
P {
	FONT-SIZE: 9pt
}
LI {
	FONT-SIZE: 9pt
}
BigFont {
	FONT-SIZE: 11pt
}
SELECT.smallselsect {
	COLOR: #58a8ff; FONT-SIZE: 9pt
}
INPUT.smallInput {
	BACKGROUND-COLOR: white; COLOR: #000000; FONT-SIZE: 9pt
}
TEXTAREA.smallarea {
	BACKGROUND-COLOR: white; COLOR: #58a8ff; FONT-SIZE: 9pt
}
INPUT.buttonface {
	BACKGROUND-COLOR: rgb(209,210,164); BORDER-BOTTOM: rgb(66,66,99) 1px solid; BORDER-LEFT: rgb(66,66,99) 1px solid; BORDER-RIGHT: rgb(66,66,99) 1px solid; BORDER-TOP: rgb(66,66,99) 1px solid; FONT-SIZE: 9pt
}
INPUT.buttonface1 {
	BACKGROUND-COLOR: rgb(209,210,164); BORDER-BOTTOM: rgb(66,66,99) 0px solid; BORDER-LEFT: rgb(66,66,99) 0px solid; BORDER-RIGHT: rgb(66,66,99) 0px solid; BORDER-TOP: rgb(66,66,99) 0px solid; FONT-SIZE: 9pt
}
.nu {
	FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:link {
	COLOR: #6b6c35; TEXT-DECORATION: none
}
A:visited {
	COLOR: #6b6c35; TEXT-DECORATION: none
}
A:hover {
	COLOR: #800000; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 9pt
}
TH {
	FONT-SIZE: 9pt
}
TD.cls3 {
	BORDER-BOTTOM: #0099cc 1px solid
}
.cls4 {
	BORDER-BOTTOM: #000000 1px solid
}
.con {
	FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 14pt
}
.newfont2 {
	COLOR: #336600; FILTER: dropshadow(color=#FFFFff,offx=1,offy=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.newfont3 {
	COLOR: #000000; FILTER: dropshadow(color=#ffffff,offx=1,offy=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.newfont4 {
	COLOR: #336600; FILTER: dropshadow(color=#D5D5D5,offx=1,offy=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.newfont5 {
	COLOR: #6b6c35; FILTER: dropshadow(color=#ffffcc,offx=1,offy=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.TextBorder {
	BORDER-BOTTOM: rgb(66,66,99) 1px solid; BORDER-LEFT: rgb(66,66,99) 1px solid; BORDER-RIGHT: rgb(66,66,99) 1px solid; BORDER-TOP: rgb(66,66,99) 1px solid; FONT-SIZE: 9pt
}
.TextBorder2 {
	BACKGROUND-COLOR: rgb(221,255,221); BORDER-BOTTOM: rgb(66,66,90) 1px solid; BORDER-LEFT: rgb(66,66,99) 1px solid; BORDER-RIGHT: rgb(66,66,99) 1px solid; BORDER-TOP: rgb(66,66,99) 1px solid; FONT-SIZE: 9pt
}
.TextBorder5 {
	style: "border: 1px solid rgb(0,0,0); background-color:#E9E9D1; FONT-SIZE: 9pt
}
}
}
